- args:
    name: joblines
    table:
      name: jobs
      schema: public
    using:
      foreign_key_constraint_on:
        column: jobid
        table:
          name: joblines
          schema: public
  type: create_array_relationship
- args:
    name: job
    table:
      name: joblines
      schema: public
    using:
      foreign_key_constraint_on: jobid
  type: create_object_relationship
